Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354014 - Review Request: nodejs-testjs - A compact testing module for node.js
Summary: Review Request: nodejs-testjs - A compact testing module for node.js
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1353990
Blocks: nodejs-reviews Node-RED 1271785 1354018
TreeView+ depends on / blocked
 
Reported: 2016-07-08 17:32 UTC by Jared Smith
Modified: 2016-10-21 08:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-12 16:34:30 UTC
vanmeeuwen+fedora: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-07-08 17:32:06 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-testjs/nodejs-testjs.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-testjs/nodejs-testjs-1.0.4-1.fc24.src.rpm
Description: A compact testing module for node.js
Fedora Account System Username: jsmith

Comment 1 Jeroen van Meeuwen 2016-08-05 12:50:35 UTC
bin/testjs has the wrong shebang,

the license file is the default boilerplate (with appendix), like in bug #1353990 for nodejs-ascli.

Comment 4 Gwyn Ciesla 2016-08-11 13:37:56 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-testjs

Comment 5 Jared Smith 2016-08-12 16:34:30 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.